Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:57:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Hi, I purchased a gift set from Dalma center point. I found out there was a
missing item when I get home. Also so there was foundation on the box. It
was clearly been I owned befor. I have called but no one answered.
Please advise me what I can do. I live far from Dalma and do not side to
return there. Can I exchange in Yas instead?

Kind regards

Mei

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384018